html{
	background:#fafafa;	
}
body{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:130%;
	background:#fafafa;
}

*:focus{
	outline:none;
}

a:hover{
	text-decoration:underline;	
}

.clr{
	clear:both;
}

.center{
	width:950px;
	margin:0 auto;
}

.more_red{
	color:#ee1c25;
	display:inline-block;
	text-decoration:none;
}


input[type="submit"]{
	cursor:pointer;	
}

.list li, .sidebar_box_txt li{
	padding-left:15px;
	background:url(../img/list_item_bullet.png) no-repeat 0 50%;
	margin-bottom:3px;
}

.box_fade_shadow_inner .sidebar_box_txt ul, 
.box_fade_shadow_inner .sidebar_box_txt ol{
	margin:0;
	padding:0;
	list-style:none;
}

.box_fade_shadow_inner .sidebar_box_txt ul li{
	list-style:none;
}

.sidebar_box_txt a{
	color:#000;
}

.list2 li{
	background:url("../img/menu_bullet.gif") no-repeat scroll 0 50% transparent;
}

.list a, .sidebar_box_txt a{
	color:#000;
	text-decoration:none;
}

.list a:hover, .sidebar_box_txt a:hover{
	text-decoration:underline;
}

.title_red, .title_red a{
	font-size:18px;
	color:#ee1c25;
	text-decoration:none;
}

.box_title{
	background:url(../img/box_title_bg.png) no-repeat 100% 0;
	padding-right:29px;
	float:left;
	z-index:10;
	position:relative;
	margin:-1px 0 15px -1px;
}

.box_title span{
	display:inline-block;
	background:#000;
	color:#fff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 0 5px 15px;
}

.box_title a{
	cursor:pointer;
	text-decoration:none;
}

.box_title_red{
	background:url(../img/box_title_red_bg_right.png) no-repeat 100% 0;
}

.box_title_red span{
	background:url(../img/box_title_red_bg_left.png) no-repeat 0 0;
}

.box_title_simple{
	background:none;
	margin:15px;
	font-size:14px;
}

.lid, .text{
	margin:0 10px;
}

input, textarea{
	color:#a3a3a3;
}

.setcss h1{ font-size: 2em; margin: .67em 0 }
.setcss h2{ font-size: 1.5em; margin: .75em 0 }
.setcss h3{ font-size: 1.17em; margin: .83em 0 }
.setcss h4, .setcss p,
.setcss blockquote, .setcss ul,
.setcss fieldset, .setcss form,
.setcss ol, .setcss dl, .setcss dir,
.setcss menu{ margin: 1.12em 0 }
.setcss h5{ font-size: .83em; margin: 1.5em 0 }
.setcss h6{ font-size: .75em; margin: 1.67em 0 }
.setcss h1, .setcss h2, .setcss h3, .setcss h4,
.setcss h5, .setcss h6, .setcss b,
.setcss strong{ font-weight: bolder }
.setcss blockquote{ margin-left: 40px; margin-right: 40px }
.setcss i, .setcss cite, .setcss em,
.setcss var, .setcss address{ font-style: italic }
.setcss pre, .setcss tt, .setcss code,
.setcss kbd, .setcss samp{ font-family: monospace }
.setcss pre{ white-space: pre }
.setcss button, .setcss textarea,
.setcss input, .setcss select{ display: inline-block }
.setcss big{ font-size: 1.17em }
.setcss small, .setcss sub, .setcss sup { font-size: .83em }
.setcss sub{ vertical-align: sub }
.setcss sup{ vertical-align: super }
.setcss table{ margin:10px 0; }
.setcss thead, .setcss tbody,
.setcss tfoot{ vertical-align: middle }
.setcss td, .setcss th, .setcss tr{ vertical-align: top }
.setcss td, .setcss th{padding:5px;}
.setcss th{background:#DA1F17;text-align:center;font-weight:bold; color:#fff;}
.setcss s, .setcss strike, .setcss del{ text-decoration: line-through }
.setcss hr{ border: 1px inset }
.setcss ol, .setcss ul, .setcss dir,
.setcss menu, .setcss dd{ margin-left: 40px }
.setcss ol{ list-style-type: decimal }
.setcss ul li{ list-style-type: square }
.setcss ol ul, .setcss ul ol,
.setcss ul ul, .setcss ol ol{ margin-top: 0; margin-bottom: 0 }
.setcss u, .setcss ins{ text-decoration: underline }
.setcss img{border: 1px solid #CDCDCD;}
.setcss a{color:#ff0000; text-decoration:none;}

#bg_top_left{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:221px;
	background:url(../img/bg_top_left.gif) repeat-x 0 0;
}

#bg_top_right{
	top:0;
	right:0;
	width:50%;
	position:absolute;
	height:174px;
	background:url(../img/bg_top_right.gif) repeat-x 0 0;
}

#page_container{
	position:relative;
}

#top{
	width:100%;
	position:relative;
	overflow:hidden;
}

#logo{
	float:left;
	width:215px;
	height:84px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/logo.png) no-repeat 0 0;
}

#lang_link{
	font-size:11px;
	color:#3d3d3d;
	display:inline-block;
	padding-left:25px;
	background:url(../img/en.gif) no-repeat 0 0;
	line-height:14px;
	text-decoration:none;
	float:left;
	margin:20px 0 0 80px;
}

#lang_link.pl{
	background-image:url(../img/pl.gif);
}

.top_txt{
	float:left;
	margin:15px 0 0 25px;
}

.search_form{
	float:right;
	margin:15px 25px 0 0;
}

.search_form p{
	display:block;
	overflow:hidden;
	background:url(../img/search_top_bg.png) no-repeat 0 0;
	width:198px;
	height:23px;
}

.search_form input.search_txt{
	float:left;
	height:23px;
	line-height:23px;
	border:0 none;
	width:150px;
	background:none;
	margin-left:10px;
}

.search_form input.search_submit{
	float:right;
	background: none;
	border:0 none;
	width:31px;
	height:23px;
	overflow:hidden;
	text-indent:-999px;
	margin-right:0px;
}
.search_form input.search_submit:hover{
	background:url(../img/search_top_hover.gif) no-repeat 0 1px;	
}


#flash_top{
	overflow:hidden;
	width:940px;
	height:167px;
	background:url(../img/flash_bg.gif) no-repeat 0 0;
	margin-top:-30px;
}

#main_menu{
	float:right;
	background:url(../img/main_menu_bg.png) no-repeat 0 0;
	padding:0 0 0 35px;
	margin-top:-47px;
}

#main_menu ul{
	overflow:hidden;
	background:url(../img/main_menu_list_bg.gif) repeat-x 0 0;
	padding-top:7px;
}

#main_menu li{
	float:left;
	border-left:1px solid #a50f16;
	border-right:1px solid #da4349;
}

#main_menu li:first-child{
	border-left:0 none;
}

#main_menu li:last-child{
	border-right:0 none;
}

#main_menu a{
	display:inline-block;
	height:40px;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	padding:0 10px;	
}

#main_menu .active, #main_menu li:hover{
	background:url(../img/main_menu_active_bg_right.png) no-repeat 100% 50%;
}

#main_menu .active a, #main_menu li:hover a{
	background:url(../img/main_menu_active_bg_left.png) no-repeat 0 50%;
}

#main_menu #m1{
	
}

#main_menu #m1 a{
	background:url(../img/main_menu_home.png) no-repeat 4px 50%;
	text-indent:-999px;
	width:25px;
	padding:0 5px 0 0;
}

#main_menu #m1.active, #main_menu #m1:hover{
	background:none;
}

#breadcrumbs{
	margin:12px 0;
}

#breadcrumbs li{
	display:inline;
	color:#797979;	
}

#breadcrumbs a{
	display:inline-block;
	color:#797979;
	text-decoration:none;
	background:url(../img/breadcrumb_separator.gif) no-repeat 100% 50%;
	padding-right:10px;
	margin-right:5px;
}

#left_menu{
	float:left;
	margin:0 10px 15px 0;
	width:220px;
}

#left_menu ul{
	margin:10px 20px;
	clear:both;
}

#left_menu ul > li > a{
	color:#000;
	font-size:13px;
	font-weight:bold;
	display:block;
	padding:10px 5px;
	border-bottom:1px solid #e7e7e7;
	text-decoration:none;
}

#left_menu ul ul{
	margin:5px 0 10px;
}

#left_menu ul ul li a{
	border-bottom:0 none;
	background:url(../img/menu_bullet.gif) no-repeat 0 50%;
	padding:3px 0 3px 15px;
	color:#303030;
	font-size:11px;
	font-weight:normal;	
}

#left_menu a:hover{
	color:#da1f17;
}

#left_menu .box_fade_shadow_inner{
	border-top:2px solid #da1f17;
	border-bottom:2px solid #da1f17;
}

.sidebar_box{
	float:left;
	clear:left;
	margin:0 10px 15px 0;
	width:220px;	
}

.sidebar_box_txt{
	margin:0 15px 15px;
}

.box_img{
	display:block;
	margin:0 auto;
}

.box_img_bg{
	width:100%;
    display: inline-block;
    margin: -39px 0 10px;
    position: relative;
}

.box_fade_shadow{
	background:url(../img/box_fade_under.gif) repeat-x 50% 100%;
	overflow:hidden;
}

.box_fade_shadow_left{
	background:url(../img/box_fade_under_left.gif) no-repeat 0 100%;
}

.box_fade_shadow_right{
	background:url(../img/box_fade_under_right.gif) no-repeat 100% 100%;
	overflow:hidden;
}

.box_fade_shadow_inner{
	margin-bottom:16px;
	border:1px solid #b6b6b6;
	background:#fff url(../img/box_bg_fade.gif) repeat-x 50% 100%;
}

.max_height .box_fade_shadow_inner{
	max-height:350px;
}

.sidebar_box_right{
	float:right;
	clear:right;
	margin-left:10px;
	margin-right:0;
}

.img_wide, .img_box{
	float:right;
	clear:right;
	margin:10px auto;
	border:1px solid #d3d3d3;
	display:block;
}

.img_box{
	margin-right:55px;
}

#main_page_news{
	float:right;
	padding:15px 30px 0 20px;
	width:420px;
}

#main_page_news .title_red{
	margin-bottom:15px;	
	display:inline-block;
	line-height:15px;
}

#main_page_news .date{
	color:#9a9a9a;
}

#main_page_news h2{
	margin-bottom:5px;
	font-size:12px;
	color:#ee1c25;
	font-weight:bold;	
}

#main_page_news h2 a{
	font-size:12px;
	color:#ee1c25;
	text-decoration:none;
}

#main_page_news h2 a:hover{
	text-decoration:underline;
}

#main_page_news .lid_more{
	text-decoration:none;
	color:#000;
	display:inline-block;
}

#main_page_news .lid_more *{
	display:inline;
}

#main_page_news .lid_more .more_red{
	display:inline-block;
	margin-left:5px;
}

#main_page_news .archive_link{
	float:right;
	margin-top:10px;
}

#main_page_map{
	float:left;
	background:url(../img/main_page_map_bg.gif) repeat-y 100% 0;
	padding:15px 30px 15px 20px;
	width:426px;
	margin-bottom:25px;
}

#main_page_map .title_red{
	margin-bottom:15px;
	display:inline-block;
	line-height:15px;
}

#main_page_map .txt{
	float:left;
	width:285px;
}

#main_page_map #map{
	float:right;
	background:url(../upload_test/main_page_map.gif) no-repeat 0 0;
	width:140px;
	height:130px;
	margin:-30px 0 10px 0;
}

#map_all_link{
	float:right;
}

#s2_form{
	margin-top:12px;
}

#newsletter_main_page{
	margin-left:25px;
	float:right;
	clear:right;
	width:449px;
}

#newsletter_form{
	margin-top:12px;
} 

#s2_form p, #newsletter_form p{
	display:block;
	position:relative;
	width:260px;
	height:27px;
	overflow:hidden;
	background:url(../img/main_page_search_bg.gif) no-repeat 0 0;
}

#s2_form #s2, #newsletter_form #s3{
	border: 0 none;
	background: none;
	float:left;
	height:25px;
	line-height:25px;
	margin-left:17px;
	width:200px;	
	margin-top:1px;
}

#s2_form_desc, #s3_form_desc{
	margin-left:5px;
	color:#999999;
	font-size:10px;
}

#s3_form_desc{
	margin:3px 0 0 0;
}

#submit_s2, #submit_s3{
	background: none;
	border: 0 none;
	text-indent:-999px;
	float:left;
	width:31px;
	height:25px;
	cursor:pointer;
	margin-top:1px;
	margin-left:10px;
}

#submit_s2:hover, #submit_s3:hover{
	background:url(../img/submit_hover.png) no-repeat 0 0;
}

#main_page_offer_box{
	margin:15px 0;
}

#main_page_offer_box .box_fade_shadow_inner{
	padding:25px 20px;
	overflow:hidden;
}

#main_page_slider_container{
	position:relative;
	float:right;
}

#main_page_slider{
	overflow:hidden;
	position:relative;
	margin:0 15px 0 30px;
}

.main_page_slider_left_button, .main_page_slider_right_button{
	position:absolute;
	display:block;
	top:50%;
	left:0;
	margin-top:-12px;
	width:23px;
	height:25px;
	overflow:hidden;
	background:url(../img/arrow_left.gif) no-repeat 0 0;
	cursor:pointer;
}

.main_page_slider_right_button{
	left:auto;
	right:0;
	background:url(../img/arrow_right.gif) no-repeat 0 0;
}

.main_page_slider_left_button:hover, .main_page_slider_right_button:hover{
	background-position:0 -25px;
}

#main_page_slider li{
	float:left;
	background:url(../img/slider_fade_bottom.gif) no-repeat 50% 100%;
	padding-bottom:13px;
	text-align:center;
	margin-right:15px;
}

#main_page_slider .title{
	margin-bottom:5px;
}

#main_page_slider .title a{
	font-weight:bold;
	color:#000;
	text-decoration:none;	
}

#main_page_slider img{
	border:1px solid #cdcdcd;
	background:#f5f5f5;
	padding:4px;
	display:block;
	width:150px;
	height:86px;
}

#main_page_slider img:hover{
	background:#bebebe;
	
}


.main_page_slider_txt{
	float:left;
	width:160px;
}

.main_page_slider_txt h3{
	font-size:18px;
	color:#000000;
	margin-bottom:20px;
}

.main_page_slider_txt h3 a{
	font-size:18px;
	color:#000000;
	text-decoration:none;	
}

.main_page_slider_txt .txt{
	margin-bottom:10px;
}

#loyalty_program, #special_offer{
	float:left;
	margin:0 20px 15px 0;
	width:465px;
	overflow:hidden;
}

#special_offer{
	float:right;
	margin-right:0;
}

#loyalty_program img, #special_offer img{
	float:left;
	margin-right:10px;
}

#loyalty_program .txt, #special_offer .txt{
	overflow:hidden;
}

#special_offer .txt{
	line-height:140%;
}

#loyalty_program .box_fade_shadow_inner, #special_offer .box_fade_shadow_inner{
	padding:20px 20px 35px;
	overflow:hidden;	
	position:relative;
}

#loyalty_program .box_fade_shadow_inner .more_red, #special_offer .box_fade_shadow_inner .more_red{
	display:inline-block;
	margin:15px 0 0;
	float:right;
}

#loyalty_program .box_fade_shadow_inner .more_red_bottom,
#special_offer .box_fade_shadow_inner .more_red_bottom{
	position:absolute;
	bottom:10px;
	right:20px;
}

#loyalty_program .list{
	margin-top:5px;	
}

#loyalty_program .list li, #special_offer .list li{
	margin-bottom:5px;
}

#loyalty_program h3, #special_offer h3{
	margin-bottom:10px;
}

#loyalty_program h3 a, #special_offer h3 a{
	text-decoration:none;
    color: #EE1C25;
    font-size: 18px;	
}

#loyalty_program .box_fade_shadow_inner h3 a.more_red, #special_offer .box_fade_shadow_inner h3 a.more_red{
	color:#ee1c25;
	font-size:18px;
	float:none;
	display:inline-block;	
}

.small_boxes{
	float:left;
	margin-right:19px;
	overflow:hidden;
}

.small_boxes .box_fade_shadow_inner{
	border:1px solid #d3d3d3;	
	border-bottom:1px solid #da1f17;
	overflow:hidden;
	position:relative;
}

.small_boxes .more_red{
	position:absolute;
	bottom:10px;
	right:10px;
	color:#000;
}

.small_boxes .more_red span{
	color:#EE1C25;
}

.small_boxes_no_margin{
	margin-right:0;
}

.small_boxes .img{
	display:inline-block;
	position:relative;
	margin-top:-26px;
	height:98px;
	width:221px;
}

.small_boxes .box_title{
	margin-bottom:0;
}

.small_boxes .box_title span{
	font-weight:normal;
}

.small_boxes .list{
	display:block;
	clear:both;
	margin:15px 10px 30px;
	float:left;
}

#page_container{
	overflow:hidden;
}

#page_content{
	margin:20px 15px;
}

.page_title{
	color:#010101;
	font-size:18px;
	border-bottom:2px solid #000;
	padding:0 10px 10px;
	margin-bottom:25px;
	line-height:130%;
}

.small_page_title{
	color:#A7A5A5;
	font-size:11px;
	display:block;
	margin-top:3px;
}

.page_subtitle{
	font-size:14px;
	color:#000;
	border-bottom:1px solid #999999;
	padding:0 10px 10px;
	margin-bottom:15px;
	font-weight:bold;
}

.text_content{
	margin:0 20px;
}

.news_list{
	margin:0 10px;
}

.news_list li{
	overflow:hidden;
	margin-bottom:20px;
}

.news_list .date{
	color:#ababab;
	font-size:11px;
}

h2.news_title a{
	font-size:13px;
	color:#da1f17;
	font-weight:bold;
	text-decoration:none;
}

.news_list .lid{
	color:#2f2f2f;
	margin:0;
}

.news_list .lid > p{
	display:inline;
}

.offer .page_subtitle{
	margin-top:10px;
}

.files_list li{
	background:url(../img/icons/_blank.png) no-repeat 0 0;;
	margin-bottom:10px;
	padding-left:20px;
}

.files_list li.pdf{background-image:url(../img/icons/pdf.png)}
.files_list li.doc{background-image:url(../img/icons/doc.png)}
.files_list li.dotx{background-image:url(../img/icons/dotx.png)}
.files_list li.dwg{background-image:url(../img/icons/dwg.png)}
.files_list li.eps{background-image:url(../img/icons/eps.png)}
.files_list li.flv{background-image:url(../img/icons/flv.png)}
.files_list li.jpg{background-image:url(../img/icons/jpg.png)}
.files_list li.mp3{background-image:url(../img/icons/mp3.png)}
.files_list li.mp4{background-image:url(../img/icons/mp4.png)}
.files_list li.mpg{background-image:url(../img/icons/mpg.png)}
.files_list li.odf{background-image:url(../img/icons/odf.png)}
.files_list li.ods{background-image:url(../img/icons/ods.png)}
.files_list li.odt{background-image:url(../img/icons/odt.png)}
.files_list li.otp{background-image:url(../img/icons/otp.png)}
.files_list li.ots{background-image:url(../img/icons/ots.png)}
.files_list li.ott{background-image:url(../img/icons/ott.png)}
.files_list li.ppt{background-image:url(../img/icons/ppt.png)}
.files_list li.rar{background-image:url(../img/icons/rar.png)}
.files_list li.xls{background-image:url(../img/icons/xls.png)}
.files_list li.zip{background-image:url(../img/icons/zip.png)}
.files_list li.xlsx{background-image:url(../img/icons/xlsx.png)}

.files_list a.filename{
	color:#da1f17;
	font-weight:bold;
	text-decoration:none;
}

.files_list .filedesc{
	font-size:11px;
	line-height:18px;
}

.files_list .fileinfo{
	font-size:11px;
}

.files_list .fileinfo a{
	display:inline-block;
	margin-left:5px;
	background:url(../img/download_button.gif) no-repeat 0 0;
	width:64px;
	height:18px;
	text-indent:-999px;
	overflow:hidden;
	vertical-align:middle;
}

.faq h4{
	font-size:13px;
	font-weight:normal;
	margin-bottom:15px;
}

.faq .question_list{
	margin-bottom:20px
}

.faq .question_list > li{
	margin-bottom:10px
}

.faq .question_list > a{
	color:#da1f17;
	font-weight:bold;
}

.faq_answers > li{
	margin-bottom:20px;
}

.faq_answers > strong{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	display:block;
	line-height:140%;
}

.info_img_list{
	margin:20px 80px 0;
}

.info_img_list > li{
	margin-bottom:20px;
	overflow:hidden;
}

.info_img_list .img_link{
	float:left;
	margin-right:30px;
}

.info_img_list .title{
	font-size:14px;
	margin-bottom:10px;
}

.info_img_list .title a{
	text-decoration:none;
	color:#000;
	margin-bottom:10px;
	font-weight:bold;
}

.info_img_list .desc{
	overflow:hidden;
}

#flash_map{
	float:left;
	margin:20px 65px 0 10px;
	background:url(../img/contact_map.gif) no-repeat 0 0;
	width:440px;
	height:401px;
	border:1px solid #CDCDCD;
}

#contact_info{
	float:left;
	width:400px;
}

#contact_department_search h4{
	font-size:14px;
	padding:0 0 10px 20px;
	border-bottom:1px solid #ac0911;
}

#contact_department_search div#search_field{
	background:url(../img/contact_search_bg.gif) repeat-x 0 100%;
	padding:10px;
	border-bottom:3px solid #ac0911;
}

#contact_department_search div#search_field div{
	background:url("../img/main_page_search_bg.gif") no-repeat 0 0;
    height: 27px;
    overflow: hidden;
    position: relative;
    width: 260px;	
}

#contact_search_txt{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 25px;
    line-height: 25px;
    margin-left: 17px;
    margin-top: 1px;
    width: 200px;	
}

#contact_search_submit{
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-top: 1px;
    text-indent: -999px;
    width: 26px;
	margin-left:10px;
}

#contact_department_search div#search_field p{
	color:#999999;
	display:block;
	margin-top:10px;
	font-size:10px;
}

#contact_info .txt{
	margin:20px 0;
	
}

.province_departments{
	overflow:hidden;
	margin-bottom:35px;
}

.province_departments li{
	float:left;
	margin:0 30px 10px 0;
	border-bottom:1px solid #e0e0e0;
	padding:0 0 10px;
	width:275px;
}

.province_departments li.first_in_line{
	width:265px;
	padding-left:10px;
}

h3.departments_list_title{
	margin-top:20px;
}

#departments_list h4{
	color:#000;
	font-size:12px;
	margin-bottom:20px;
	padding-left:10px;
}

h5.department_title{
	font-weight:bold;
	background:url(../img/list_item_bullet.png) no-repeat 0  50%;
	padding-left:15px;
	color:#EE1C25;
}

.province_departments .telfax{
	margin-bottom:5px;
}

.form{
	margin:20px;
}

.form label{
	clear:both;
	float:left;
	width:150px;
	text-align:left;
	margin-right:15px;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:5px;
	line-height:22px;
}

.form input, .form textarea{
	float:left;
	width:350px;
	border:1px solid #A3A1A1;
	margin-bottom:10px;
	background:url(../img/form_text_bg.gif) repeat-x 0 0;	
}

.form input{
	height:26px;
	line-height:26px;
}

.captcha{
	float:left;
}

#k_captcha{
	margin-left:30px;
	width:250px;
}

#submit{
	width:100px;
	height:27px;
	overflow:hidden;
	text-indent:-999px;
	cursor:pointer;
	background:url(../img/register_submit.gif) no-repeat 0 0;
	text-align:center;
	font-weight:bold;
	margin-left:418px;
	border:0 none;
}

.shadetabs{
	clear:both;
	margin-top:20px;
	display:block;
	border-bottom:1px solid #999999;
	overflow:hidden;
}

.shadetabs li{
	float:left;
	padding:0 10px;
	margin-bottom:-1px;
	border-right:1px solid #cccccc;		
}

.shadetabs li:last-child{
	border-right:0 none;
}

.shadetabs li.active{
	background:url(../img/tabs_bg_right.png) no-repeat 100% 0;
	border-right:0 none;
	padding-left:0;
}

.shadetabs li a{
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000;
	display:inline-block;
	padding:0 10px;
	text-decoration:none;	
}

.shadetabs li.active a{
	background:url(../img/tabs_bg_left.png) no-repeat 0 0;
	color:#fff;
	padding-left:20px;
}

#tabs_list, #tabs_menu{
	margin-left:15px;
}

#tabs_list > div{
	display:none;
	margin:20px 0 20px 0;
}

#tabs_list > div.active{
	display:block;
}

#tabs_list .link_list{
	margin-right:180px;
}

.link_list li{
	display:block;
	margin-bottom:20px;
}

.link_list .title{
	font-weight:bold;
	color:#da1f17;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
}

.link_list p{
	color:#2f2f2f;
	font-size:11px;
	line-height:13px;
}

.link_list .breadcrumb_link, .link_list .breadcrumb_link a{
	font-size:11px;
	color:#888888;
	text-decoration:none;	
}

.link_list .breadcrumb_link a:hover, .link_list .title:hover{
	text-decoration:underline;
}

.offer_search_result li{
	border-bottom:1px solid #b7b7b7;
	margin-bottom:10px;
}

.offer_search_result_title{
	display:inline-block;
	text-decoration:none;
	color:#da1f17;
	font-weight:bold;
	font-size:14px;
	line-height:28px;
	padding:0 10px;
	background:#f1f1f1;	
}

.not_available .offer_search_result_title{
	color:#b0b0b0;
}

.offer_search_result_producer{
	display:inline-block;
	color:#2f2f2f;
	font-size:11px;
	line-height:20px;
	margin-left:15px;
}

.not_available .offer_search_result_producer{
	color:#b0b0b0;
}

.offer_search_result_availibility{
	font-size:11px;
	color:#da1f17;
	padding-left:25px;
	line-height:22px;
	background:#f1f1f1 url(../img/offer_search_result_availibility_ico.png) no-repeat 4px 3px;
}

.offer_search_result_availibility span{
	display:inline-block;
	color:#666666;
	font-weight:bold;
}

.offer_search_result_availibility a{
	text-decoration:none;
	color:#da1f17;
	font-size:11px
}

.offer_search_result_availibility a:hover{
	text-decoration:underline;
}

.not_available .offer_search_result_availibility{
	background-position:4px -56px;
}

.not_available .offer_search_result_availibility span{
	color:#ababab;
}

#search_search_form{
	margin:20px;
	float:none;
	overflow:hidden;
}

#search_search_form p{
	float:left;
}

.page_title_search{
	margin-bottom:0;
}

.found_info{
	font-weight:bold;
	color:#000;
	float:left;
	margin-left:40px;
	line-height:23px;
}

.producers_box h4{
    border-bottom: 1px solid #E7E7E7;
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 5px;
    text-decoration: none;
	margin:10px 20px;	
}

.producers{
	margin:0 10px 20px;
}

.producers li{
    background: url("../img/menu_bullet.gif") no-repeat scroll 0 50% transparent;
    border-bottom: 0 none;
    color: #303030;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0 3px 15px;
	text-transform:uppercase;
	
}

.offer_menu_title{
	font-size:14px;
	display:block;
	margin-bottom:10px;
	font-weight:bold;
}

#offer_menu{
	margin-top:0;
}

#offer_menu a, #offer_menu .active a{
	padding-left:10px;
}

.offer_page_title{
	margin-bottom:0;
}

#search_box{
	background:url(../img/search_box_bg.gif) no-repeat 50% 100%;
	padding-bottom:17px;
	margin-bottom:25px;
}

#search_box_inner{
	border:1px solid #b6b6b6;
	background:url(../img/search_box_fade.gif) repeat-x 0 100%;
	overflow:hidden;
}

#offer_search_form{
	margin:0 20px;
}

#offer_search_form b{
	display:block;
	margin-bottom:10px;
}

#offer_search_form .search_txt{
	background:url(../img/search_box_input_bg.gif) no-repeat 0 0;
    border: 0 none;
    height: 27px;
    line-height: 27px;
    margin-top: 1px;
    width: 250px;	
	padding:0 15px;	
}

#offer_search_form #woj{
	background:url(../img/select_bg.gif) no-repeat 0 0;
    margin-top: 1px;
	padding:5px 15px;	
	margin-left:15px;
	float:left;
    height: 27px;	
}

#offer_search_form #woj select{
    width: 200px;
	margin:0;	
    border: 0 none;	
}

#offer_search_form #submit{
	margin-left:15px;
}

.producers_details_list{
	margin:10px 0;
	table-layout:fixed;
	width:100%;
}

.producers_details_list img{
	border:1px solid #cdcdcd;
	background:#f5f5f5;
	padding:5px;
	float:left;
	margin-right:20px
}

.producers_details_list > li{
	border-bottom:1px solid #eee;
	overflow:hidden;
	padding:20px 0;
}

.producers_details_list > li:last-child{
	border-bottom:0 none;
}

.producers_details_list h5{
	font-weight:bold;
	font-size:14px;
	color:#000;
	margin-bottom:15px;
	margin-top:5px;
}

.producers_details_list .product_list{
	overflow:hidden;
}

.producers_details_list .product_list li{
	display:inline;
}

.producers_details_list .product_list li:after{
	content:', ';
}

.producers_details_list .product_list li:last-child:after{
	content:'';
}

.contact_list_left_nav_title a{
	color:#fff;
	text-decoration:none;
}

.contact_list_left_nav_title:hover{
	text-decoration:underline;
	color:#fff;	
}

.contact_list_left_nav{
	margin:0 0 20px 10px;
	clear:both;
    max-height: 382px;
    overflow: auto;
}

.contact_list_left_nav li{
	display:block;
	margin-bottom:10px;
}

.contact_list_left_nav h4{
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}

.contact_list_left_nav li a {
    background: url("../img/menu_bullet.gif") no-repeat scroll 0 50% transparent;
    border-bottom: 0 none;
    color: #303030;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0 3px 15px;
	text-decoration:none;
}

.contact_list_left_nav li a:hover{
	text-decoration:underline;
}

#mapka-dojazdu{
	float:right;
	width: 300px; 
	height: 300px; 
	margin:0 0 20px 20px;
}

.contact_details h4{
	font-size:16px;
	font-weight:bolder;
	margin-bottom:10px;
}

.page_title_contact_details{
	padding-bottom:5px;
}

.newsletter{
	margin:20px 0;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px solid #A3A3A3;
}

.newsletter2{
	border-bottom:0 none;
	padding-bottom:0;
}

.newsletter label{
	font-size:14px;
	display:block;
	margin-bottom:15px;
	color:#000;
	font-weight:bold;
}

.newsletter p{
	display:block;
	background:url(../img/newsletter_form_bg.gif) no-repeat 0 0;
	height:27px;
	width:260px;
	overflow:hidden;
}

.newsletter .f_email{
	float:left;
	border:0 none;
	background:none;
	margin-left:15px;
	height:27px;
	line-height:27px;
	color:#666666;
	width:200px;	
}

.newsletter .submit{
	float:right;
	width:31px;
	height:27px;
	line-height:27px;
	background:none;
	border:0 none;
	overflow:hidden;
	text-indent:-999px;	
	cursor:pointer;
}

#ag{
	overflow:hidden;
	display:block;
	margin:10px 0;
}

#ag input{
	float:left;
	margin-right:10px;
	margin-top:2px;
}

#ag span{
	color:#666;
	font-size:10px;
	display:block;
	overflow:hidden;
}

#komunikat{
	background:#ee1c25;
	color:#fff;
	font-weight:bold;
	padding:10px;
}

#reports{
	margin:20px 0;
}

#reports h3{
	font-size:14px;
	color:#000;
	border-bottom:1px solid #999999;
	padding:0 20px 5px;
	margin-bottom:12px;
	font-weight:bold;
}

#reports ul{
	margin:0;
}

#reports li{
	background:url(../img/reports_item_bullet.gif) no-repeat 0 3px;
	color:#2f2f2f;
	font-size:11px;
	margin-bottom:10px;
	list-style:none;
}

#reports p{
	margin:0;
}

#reports a{
	display:inline-block;
	color:#da1f17;
	font-weight:bold;
	font-size:12px;
}

#reports .more_red{
	float:right;
}

#order_form .box_title span{
	font-size:11px;
}

#order_form .box_fade_shadow_inner{
	border-bottom:2px solid #da1f17;
}

#order_form input[type="text"]{
	border:1px solid #c6c6c6;
	background:url(../img/form_text_bg.gif) repeat-x 0 0;
	height:25px;
	line-height:25px;
	margin-top:3px;
	width:182px;
	padding-left:5px;
}

#order_form input[type="submit"]{
	background:url(../img/order_submit.gif) no-repeat 0 0;
	overflow:hidden;
	cursor:pointer;
	height:21px;
	text-indent:-999px;
	width:97px;
	float:right;
	border:0 none;
	margin-top:10px;
}

#order_form .box_img_bg{
	margin-top:-42px;
}

#news_navigation{
	clear:both;
	margin:10px;
	overflow:hidden;
}

#news_navigation .back, #news_navigation .next, #news_navigation .prev{
	float:left;
	color:#FF0000;
	text-decoration:none;
}

#news_navigation a:hover{
	text-decoration:underline;
}

#news_navigation .next, #news_navigation .prev{
	float:right;
}

#news_navigation .prev{
	margin-left:20px;
}

#pagin, .pagin{
	margin:20px 10px;
	overflow:hidden;
}

#pagin .right, .pagin .right{
	float:right;
}

#pagin .left, .pagin .left{
	float:left;
}

#pagin .pagin_counter, .pagin .pagin_counter{
	color:#333333;
	font-weight:bold;
	margin:5px 0;	
}

#pagin strong, #pagin a, .pagin strong, .pagin a{
	display:inline-block;
	border:1px solid #d4d4d4;
	text-align:center;
	color:#333333;
	font-weight:bold;
	padding:5px 6px;
	text-decoration:none;
}

#pagin strong, .pagin strong{
	background: #fff;
}

#pagin .next, #pagin .prev, .pagin .next, .pagin .prev{
	display:inline-block;	
}

#pagin .next a, #pagin .prev a, .pagin .next a, .pagin .prev a{
	border:0 none;
	padding:5px 0;
}

#pagin .prev a, .pagin .prev a{
	margin-right:5px;	
}

#pagin .next a, .pagin .next a{
	margin-left:5px;
}

#footer{
	overflow:hidden;
	margin:15px 0 0;
	padding:5px 0 20px;
	border-top:1px solid #8e8c8d;
}

#footer span, #footer a{
	font-size:11px;
	color:#afafaf;
}

#footer .info{
	float:left;
	background:url(../img/logo_footer.gif) no-repeat 0 0;
	line-height:19px;
	padding-left:20px;
}

#footer .credits{
	float:right;
	line-height:19px;
}

#footer .credits a{
	text-decoration:none;	
}

/* layer */

#confirm18{
	border:5px solid #ff0000;
	padding:25px 20px;
	background:#fff url(../img/fancybox/fancy_bg.png) repeat-x 0 100%;
	text-align:center;
}

#confirm18 div{
	color:#000;
	font-size:14px;
}

#confirm18 div.big{
	font-size:18px;
	margin:10px auto 20px;
}

#confirm18 a{
	display:inline-block;
	margin:0 10px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../img/fancybox/yes_no.png) no-repeat -78px 0;
	width:63px;
	height:28px;
}

#confirm18 a#close_layer{
	background-position:0 0;
}











